---
apiVersion: v1
kind: Service
metadata:
  name: external-db-svc
spec:
  type: ExternalName
  externalName: "alumnihub4.kocoder.xyz"
# ---
# apiVersion: discovery.k8s.io/v1
# kind: EndpointSlice
# metadata:
#   name: external-db-svc-1
#   labels:
#     kubernetes.io/service-name: external-db-svc
# addressType: IPv4
# ports:
#   - name: http
#     protocol: TCP
#     port: 80
# endpoints:
#   - addresses:
#       - "10.1.0.2"
